Bug 193350 - authd fails to build in mock
authd fails to build in mock
Product: Fedora
Classification: Fedora
Component: authd (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-27 16:22 EDT by Michael J Knox
Modified: 2013-01-09 22:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-28 09:33:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build log (1.49 KB, text/plain)
2006-05-27 16:22 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 16:22:37 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 16:22:37 EDT
Created attachment 130075 [details]
Matt Domsch's build log
Comment 2 Martin Stransky 2006-05-28 09:33:13 EDT
fixed in rawhide...

Note You need to log in before you can comment on or make changes to this bug.